why does pycharm new virtual env's package version are always lower than those of my local interpreter?

just like the title.

my local interpreter 'A' got pip 22;

but when I create a new project with a new virtualEnv with base interpreter 'A', It always got pip 21.3.1.

it's really anoying.

Please sign in to leave a comment.